How to install libmpich-dev on Debian 9 (Stretch)